{% extends 'home.html' %}

{% block title %} About{% endblock title %}

{% block body %}
<div class="container style = "margin-top: 15px; border:1px solid black;">
	<div class="card" style="width: 18rem;margin-top: 10rem;margin-left:20rem;">
		 <div class="card-body">
		 <h5 class="card-title">Welcome to login page</h5>
		<p class="card-text">please login to continue</p>
 <form method="post">
	{% csrf_token%}
	{{loginForm.as_p}}
	<button type="submit">Submit</button>
	<button type="submit" class="btn btn-success"><a href="{% url 'signup' %}">New user</a></button>
	<button type="submit" class="btn btn-success"><a href="{% url 'password_reset' %}">Forgot password</a></button>
</form>
		 </div>
	</div>
</div >
{% endblock %}
